// 落雪梨花修改制作
//
// 以下所有以 '//' 开头的行表示该行为注释
//
// 以下是在 podbot.cfg 文件中可用到的命令:
//
// 所有的参数值如果你自己不做定义的话, 将使用随机数值
//
// yapb_quota <参数值> - 配置在服务器中存在的机器人数量
//
// yapb_autovacate <1|0> - 开启/关闭 机器人数量自动调整
//
// yapb_minskill <参数值> - 设置机器人的技能值下限
//				技能值范围 (0-100)
//
// yapb_maxskill <参数值> - 设置机器人的技能值上限
//				必须要大于技能值下限
//
// yapb_botchat <1|0> - 开启/关闭 机器人聊天
//              当机器人杀死某人, 或放置了炸弹, 或者死亡后将开始聊天
//
// yapb addbot [技能值] [机器人个性] [队伍] [名字] - 添加自定义的机器人,
//				技能值范围 0-100
//      		队伍 1 是恐怖份子, 队伍 2 是反恐精英, 队伍 5 是随机队伍
//      		名字则是给机器人的名字, 若不填写则从 Botnames.txt 里随机选取
//
// yapb_jasonmode <1|0> - 开启/关闭 匕首战斗模式
// 				这意味着机器人在此模式下只能使用匕首来战斗
//
// yapb_botuseradio <1|0> - 开启/关闭 机器人步话机通讯
//
// yapb_wptfolder <文件夹名> - 设置当前使用的路点文件夹
// 				该文件夹必须位于yapb文件夹里, 并且不要使用特殊符号
//
// yapb_detailnames <1|0> - 开启/关闭 机器人名字细节
// 				开启时将在机器人的名字前加上 [POD] 的字样
//
// yapb_inhumanturns <1|0> - 如果你认为技能在100的机器人对你来说还是很弱的话, 
// 				你可以开启此项, 来使得机器人加快转身瞄准的速度
// 
// yapb_followuser <参数值> - 设置队伍中跟随玩家的机器人最大数量
//			    (使用步话机中的"Follow Me"来使得机器人跟随). 默认值为 3
//
// yapb_useexp <1|0> - 开启/关闭 机器人收集作战经验
// 				使机器人在所玩过的地图上使用其作战经验
//
// yapb_autosaveexp <1|0> - 开启/关闭 保存经验文件
//
// yapb_shootthruwalls <1|0> - 开启/关闭 机器人穿墙射击
//			    当机器人发现敌人躲在墙后时穿墙射击
//
// 所有在此出现的命令, 你可以把它当作服务器里的命令来控制和配置机器人
//

// 路点所在文件夹
yapb_wptfolder wptdefault

// 是否在机器人名前加[POD]
yapb_detailnames 0

// 服务器自动添加机器人数量
yapb_quota 25

// 当玩家进/出服务器时，是否自动减少/增加对应的机器人个数
yapb_autovacate 1

// 机器人聊天
yapb_botchat 0

// 匕首作战模式
yapb_jasonmode 0

// 机器人使用步话机
yapb_botuseradio 0

// 机器人最小技能
yapb_minskill 90

// 机器人最大技能
yapb_maxskill 100

// 非人性转身
yapb_inhumanturns 0

// 最大跟随者数量
yapb_followuser 3

// 机器人收集经验
yapb_useexp 1

// 自动保存经验到 .pxp文件
yapb_autosaveexp 1

// 机器人穿墙射击
yapb_shootthruwalls 1

// 机器人对声音、捡枪、扔雷的最大反应时间 单位 秒
// 如果计算比性能不好的话请增大这些数值, 反之减小
yapb_timersound 0.35
yapb_timerpickup 0.35
yapb_timergrenade 0.35

// 机器人是否参与投票踢人
yapb_votekick 1

// 机器人是否可以喷图
yapb_botspray 1

//加入机器人
//yapb add
//yapb add
//yapb add
//yapb add
//yapb add
//yapb add
//yapb add
//yapb add
//yapb add
//yapb add
// 机器人、路点菜单键位设定
bind "=" "yapb menu"
bind "-" "yapb wp menu"